@charset "utf-8";

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 19px;
	color: #B71818;
	font-weight: bold;
		}
		
body {
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
}

#container {
	margin: auto;
	height: 600px;
	width: 900px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -450px;
	margin-top: -300px;
		z-index:2;
	
}
#container #content-container #sidebar {
	float: left;
	height: 304px;
	width: 187px;
	margin-top: 95px;
}
#container #content-container #sidebar #navi-main li {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #content-container #content {
	float: right;
	height: 330px;
	width: 650px;
	margin-top: 40px;
	margin-right: 30px;
	border-radius:5px;
	background-image:url(../images/content_background2.png);
	font: Tahoma, Geneva, sans-serif;
}

#container #content-container h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	width:858px;
	height:30px;
	font-size: 30px;
	font-weight: bolder;
	margin-top: 5px;
	margin-left: 42px;
	float:left;
	color:#fff;
}

#hintergrund {
	margin: auto;
	margin-left: -450px;
	margin-top: -300px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index:1;
	border:thin;
	border-radius:8px;
}

#zurueck  {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B71818;
	border-style: none;
	height: 30px;
	margin-right:5px;
	
}



#spenden  {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B71818;
	border-style: none;
	height: 30px;
	margin-top:10px;
	
	}
	
#container #content-container #content #Bestellung {
	font-family: Tahoma, Geneva, sans-serif;
	width: 330px;
	height:190px;
	float:right;
	margin-top:110px;
	margin-right:10px;
	}
#container #content-container #content #text {
	width: 265px;
	height:100%;
	float:left;
	margin-top:60px;
	margin-left:20px;
	font-family: Tahoma, Geneva, sans-serif;
	}
	

	
#container #content-container #content p {
	margin-top:15px;
	margin-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	}
	

#container #content-container #content #text1 {
	width: 265px;
	height:100%;
	float:left;
	margin-top:60px;
	margin-left:20px;
	font-family: Tahoma, Geneva, sans-serif;
	}
#container #content-container #content #magazin {
	margin-top: 10px;
	margin-right: 20px;
	float:right;
	margin-top:75px;
}
#container #content-container #content #text1 p a {
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	color:#B71818;
	}
#container #content-container #content #text3 {
	width: 350px;
	height:100%;
	float:left;
	margin-top:60px;
	margin-left:20px;
	font-family: Tahoma, Geneva, sans-serif;
	}
	
#container #content-container #content #bild {
	float: right;
	margin-top:50px;
	margin-right: 20px;
}